﻿var app_name = '監視レコーダー HDD容量算出ツール';
var app_ver = 'Ver. 1.40R01 JPN (2014/10/20)';
var app_reqspec = '必要動作環境 : Windows 8.1 / 8 / 7 / Vista, Internet Explorer 11 / 10 / 9 / 8 / 7, RAM 512MB以上';
var note_cap = 'ご注意';
var note_txt = '計算結果と実際の録画可能時間及び必要ハード ディスク容量は' +
    '撮影する被写体により差異が生じる場合があります。<br>' +
    '特に24時間録画運用で人通りの多い場所などを録画される場合は' +
    'ハードディスク容量に充分に余裕あるシステム設計をお願いします。';

var hdr_model_001 = 'WJ-HD616';
var hdr_model_002 = 'WJ-HD716';
var hdr_model_003 = 'WJ-HD616<br>(詳細版)';
var hdr_model_004 = 'WJ-HD716<br>(詳細版)';
var hdr_model_005 = 'WJ-HD616K';
var hdr_model_006 = 'WJ-HD716K';
var hdr_model_RAID = 'WJ-HDB601';

var menu_sec_1 = '';
var menu_sec_1_1 = 'デジタルディスクレコーダー';
var menu_sec_1_1_1 = hdr_model_001;
var menu_sec_1_1_2 = hdr_model_002;
var menu_sec_1_1_3 = hdr_model_003;
var menu_sec_1_1_4 = hdr_model_004;
var menu_goto_top = 'トップページに戻る';

var menu_sec_1_cap = menu_sec_1;
var menu_sec_1_txt = 'カメラ台数、画質などから記録容量・機器員数などを算出できます。';
var s_comment = '条件を入力すると、必要な記憶容量や機器の員数が自動計算されます。';
var s_input_title = '録画条件';

var s_input_param_01 = 'カメラ台数';
var s_input_p01_label01 = '台';
var s_input_p01_memo = '';

var s_input_param_02 = '映像方式';
var s_input_p02_default = 'NTSC';
var s_input_p02_label01 = 'NTSC';
var s_input_p02_label02 = 'PAL';
var s_input_p02_memo = '';

var s_input_param_03 = '録画レート';
var s_input_p03_label01 = 'ips';
var s_input_p03_memo1 = '';
var s_input_p03_memo2 = '';

var s_input_param_04 = '解像度';
var s_input_p04_label01_1 = 'Frame(720*480)';
var s_input_p04_label01_2 = 'Frame(720*576)';
var s_input_p04_label02_1 = 'Field(720*240)';
var s_input_p04_label02_2 = 'Frame(720*288)';
var s_input_p04_memo1 = '録画レートが15ipsの場合、<br>解像度はFieldのみとなります';
var s_input_p04_memo2 = 'カメラが9台以上で<br>録画レートが30ipsの場合、<br>解像度はFieldのみとなります';

var s_input_param_05 = '画質';
var s_input_p05_label01 = 'XF(超最高画質)';
var s_input_p05_label02 = 'SF(最高画質)';
var s_input_p05_label03 = 'FQ(高画質)<br>';
var s_input_p05_label04 = 'NQ(標準画質)';
var s_input_p05_label05 = 'EX(低画質)';
var s_input_p05_label06 = '';
var s_input_p05_label07 = '';
var s_input_p05_memo = '';

var s_input_param_06 = '音声';
var s_input_p06_label01 = 'CH';
var s_input_p06_memo = '';

var s_input_param_07 = '録画時間';
var s_input_p07_label01 = 'スケジュール';
var s_input_p07_label02 = '(時間 / 日)<br>';
var s_input_p07_label03 = 'イベント';
var s_input_p07_label04 = '(秒 / 回) * ';
var s_input_p07_label05 = '(回 / 時間)';
var s_input_p07_memo = 'イベント選択時は、合計が3600秒<br>以下になるよう入力してください。';

var s_input_param_08 = '録画日数';
var s_input_p08_label01 = '日';
var s_input_p08_memo = '';

var s_input_param_09 = 'HDD構成';
var s_input_p09_label01 = 'モード';
var s_input_p09_List = ['シングル', 'RAID 5', 'RAID 6'];
var s_input_p09_label02 = 'HDD容量';
var s_input_p09_label03 = 'GB/HDD';
var s_input_p09_memo = 'HDD容量はディスク1個<br>あたりの容量です';

var s_output_title = '計算結果';

var s_output_param_01 = '録画容量';
var s_output_p01_label01 = 'GB/日 * ';
var s_output_p01_label02 = '日 = ';
var s_output_p01_label03 = 'GB';
var s_output_p01_memo = '録画容量にはHDDの<br>管理領域分も含みます';

var s_output_param_02 = '構成情報';
var s_output_p02_label01 = '(HDD個数)';
var s_output_p02_label02 = '(使用容量/総容量)';
var s_output_p02_label03 = '';
var s_output_p02_label04 = 'WJ-HDE400(1)';
var s_output_p02_label05 = 'WJ-HDE400(2)';
var s_output_p02_label06 = 'WJ-HDE400(3)';
var s_output_p02_label07 = '( ';
var s_output_p02_label08 = 'GB / ';
var s_output_p02_label09 = 'GB )';
var s_output_p02_label10 = '合計';

var strcanister = '';
var strcanisterTypeP = '';
var strcanisterTypeG = '';

var s_print_button = 'テキスト出力';

var s_print_label01 = 'ボタンを押すと別ウインドウで設定及び計算結果がテキスト表示されます。<br>' +
    'コピーをしてExcelシート等に貼り付けてご活用ください。';

var s_print_title = '計算結果テキスト出力';

var s_print_param_01 = '日時';
var s_print_param_02 = 'ソフトウェア';
var s_print_param_03 = 'バージョン';

var msg_0001 = 'イベント録画時間の合計が上限を超えています。';
var msg_0002 = '録画レートの総合計が上限を超えています。';
var msg_0003 = '録画容量が上限値を超えています。';

